

.alinhaCentro
{
	text-align: center;
}

.alinhaDireita
{
	text-align: right;
}

.tabelaRelatorio
{
	font-size: 13px;
	text-align: center;
	width: 100%;
}

.relatoriosWrapper
{
	padding: 10px 0px;
}

.relatoriosTabela
{
	float: left;
	padding: 10px;
	width: 47%;
}

.relatoriosGrafico
{
	float: right;
	text-align: center;
	padding: 10px;
	width: 47%;
}

.escondido
{
	display: none;
}

#relatorioBody {
	background: #FFF url('../img/BG.jpg') left top no-repeat fixed;
}

#Demandas
{
	border: solid 1px red;
}

.topoForm{
	/*width:100%;
	height:350px;
	margin-bottom: 30px;
	background:url('/layout/img/lider.png') top center no-repeat;
	border-bottom: 5px solid #2E66AC;*/
}

.barra_prefeitura_bkp
{
	background-color: #f8f8f8;
	height: 50px;
	line-height: 50px;
}

.conteudo_cogel
{
	margin: 120px 0px 50px 0px;
	padding: 0px 10px;
}

.assinatura_rodape
{
	font-size: 10px;
}

.padding10
{
	padding: 10px;
}

.login_bkp
{
	width: 450px;
}

.logo_projeto
{
	width: 150px;
}

.logo {
	width:100%; height:350px; margin-bottom: 30px; background:url('/layout/img/fundo_geral.png') top center no-repeat; border-bottom: 5px solid #2E66AC; text-align: center;
}

.margem-inferior {
	margin-bottom: 5%;
}